RubyGems Navigation menu

cocoapods-packager 1.4.0

CocoaPods plugin which allows you to generate a framework or static library from a podspec.

Versions:

  1. 1.5.0 - October 25, 2016 (35,5 ko)
  2. 1.4.0 - June 06, 2016 (35 ko)
  3. 1.3.0 - September 09, 2015 (31 ko)
  4. 1.2.1 - July 03, 2015 (31 ko)
  5. 1.2.0 - May 27, 2015 (31 ko)
Voir toutes les versions (17)

Dépendances de Runtime (1):

  • cocoapods < 2.0, >= 1.0.0
  • Dépendances de Development (2):

  • bundler ~> 1.3
  • rake >= 0
  • Propriétaires:

    Auteurs:

    • Kyle Fuller, Boris Bügling

    Total de contrôle SHA 256:

    d96af9be5c566f0462b0bd65e9ef1ed058f1fe01ba3f54d5d641f22bcb60099b

    Total de téléchargements 107 366

    Pour cette version 2 165

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: